SnowLuma
API reference扩展

获取被过滤的入群请求

被过滤的入群请求数组,每项含群号、申请人、邀请人、留言与处理标记。 只读。

POST
/get_group_ignored_notifies

被过滤的入群请求数组,每项含群号、申请人、邀请人、留言与处理标记。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/get_group_ignored_notifies" \  -H "Content-Type: application/json" \  -d '{}'
{  "status": "ok",  "retcode": 0,  "data": [    {      "group_id": 0,      "group_name": "string",      "request_id": 0,      "requester_uin": 0,      "requester_nick": "string",      "message": "string",      "checked": true,      "actor": 0,      "invitor_uin": 0,      "invitor_nick": "string",      "flag": "string"    }  ],  "message": "string",  "wording": "string"}

Was this page helpful?